#top_menu a:hover, #top_menu a:active{ color:#0092ff; }

#nav a.current {
 color: #0092ff!important;
}

#top_menu {
  margin: 0;
  /*padding: 0px 2px 0; */
  background: #000; 
  /* background: #000 url(images/gradient.png) repeat-x 0 -110px; */
  line-height: 100%;
  /*float: left; */
}

#top_menu ul {
    display: block;
    /*float: right; */
    height: 27px;
    margin: 0 2px;
    padding-top: 5px;
}
#top_menu li {
    display: block;
    background: #000;
    color: #fff;
    float: left; 
    height: 27px;
    margin: 0 2px;
    position: relative;
	list-style: none;
	text-decoration: none;
}

#mini_menu a {
 color: #fff;
 text-decoration: none;
}

#mini_menu .to_right {
float: right;
margin-right: 10px;
}

#menu_legend {
  color: #fff;
  padding:  1px 1px 1px 1px;
}
a {
	color: #0276FD; 
	text-decoration: none;
}
#nav {
	margin: 0;
	padding: 3px 3px 0;
	/*background: #7d7d7d url(images/gradient.png) repeat-x 0 -110px; */
	background: #000 ; 
	line-height: 100%;

	/* border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4); */
}
#nav li {
	margin: 0 4px;
	padding: 0 0 5px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	/* font-weight: bold; */
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  8px 12px ;
	margin: 0;

	/* -webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3); */
}
#nav a:hover {
	background: #000;
	text-decoration: none;
	/*padding: -2px 0px -2px; */
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #000;
	/*background: #666 url(images/gradient.png) repeat-x 0 -40px; */
	color: #fff;
	/* border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1); */
}

/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #fff;
	margin: -3px 0px -2px;
	/* -webkit-box-shadow: none;
	-moz-box-shadow: none; */
}
#nav ul a:hover {
	background: #0078ff url(images/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	/* background: #fff url(images/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3); */
}

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	/* text-shadow: 0 1px 0 #fff; */
}


/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
} 

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}

/* button stolen from magiq */
.x-btn { 
  text-align: center;
  line-height: 24px;
  font-size: 12px;
  font-weight: normal;
  font-family: tahoma,arial,verdana,sans-serif;
  color: #416da3;
  background-color: #dfe8f6;
  display: block;
  white-space: nowrap;
  background-position: left center;
  overflow: hidden;
  cursor: pointer;
  border: 2px outset buttonface;
}


